<?php

namespace Modules\Payment\Http\Controllers;

use Modules\Payment\Models\Payment;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class PaymentController extends Controller
{
    public function index()
    {
        return view('payment::index');
    }
}